/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "Réduire le nombre de tracés, ou encore sélectionner certains tracés pour supprimer le chevauchement par plus petites étapes. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Supprimer le chevauchement";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Quelque chose a mal fonctionné avec le filtre Remove Overlap dans le glyphe: %@";

/* error */
"Too many paths." = "Trop de tracés.";

